<?php
require_once 'i_progress.phtml';
require_once 'i_review.phtml';
if (!empty($this->cartProducts)) {
    require_once 'i_table.phtml';
    ?>    
    <div id="cart-buttons">            
        <a href='/cart/send/'>
            <div id="cart-button-buy" class="button button-yellow floatright">
                <p>Odeslat&nbsp;objednávku</p>
            </div>
        </a>
        <a href='/cart/order/step/3/'>
            <div id="cart-button-shop" class="button button-white floatright">
                <p>Zpět</p>
            </div>
        </a>
    </div>
    <?php
} else {
    require_once 'i_empty.phtml';
}
?>